Subject: [Megaco] Megaco Over SSCOP

From: "gokulc" <[email-masked]>
Date: Thu, 5 Sep 2002 13:33:00 +0530

Hi,

When Megaco is running over SSCOP what would be addressing scheme
for the megaco nodes. (for megaco over udp/tcp addressing is by IP addr).

Which specification for SSCF is to be used for Megaco over SSCOP.

What is the SAP ID to be used between Megaco and SSCOP layer.

Apart from the "draft-ietf-megaco-h248i-00.txt", is there any other document
dealing with Megaco over SSCOP.

Thanks.

Regards
gokul

***************************************************************************
This message is proprietary to Future Software Limited (FSL) 
and is intended solely for the use of the individual to whom it
is addressed. It may contain  privileged or confidential information 
and should not be circulated or used for any purpose other than for 
what it is intended. 

If you have received this message in error, please notify the
originator immediately. If you are not the intended recipient,
you are notified that you are strictly prohibited from using,
copying, altering, or disclosing the contents of this message. 
FSL accepts no responsibility for loss or damage arising from 
the use of the information transmitted by this email including
damage from virus.
***************************************************************************
_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco